body{margin:0px;padding:0px;font-size:13px;font-family:Verdana, Geneva, sans-serif;background:#f7f0dd;color:#3c301b;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
img{border:none;}
#header{background:#fff url(images/top-bg.png) top repeat-x;padding:10px 0px;}
#header #main-header{width:1000px;margin:auto;}
#banner-wrapper{background:#f5e6ba;border-top:solid 1px #d2ae6d;border-bottom:solid 0px #d2ae6d;}
#banner-wrapper #banner{width:1000px;height:300px;margin:auto;}
#banner-wrapper #banner #slider{height:300px;}
#banner-wrapper #banner #slider img{height:300px;width:1000px;}
#banner-wrapper #banner2{height:200px;margin:auto;width:1000px;}
#nav-wrapper{width:100%;background:#d3af6e;border-top:solid 1px #a7864a;border-bottom:solid 1px #a7864a;}
#nav-wrapper .nav{width:1000px;margin:auto;height:50px;}
#nav-wrapper .nav ul{margin:0px;padding:0px;list-style:none;}
#nav-wrapper .nav ul li{float:left;}
#nav-wrapper .nav ul li a{display:block;height:50px;line-height:50px;color:#fff;text-decoration:none;text-transform:capitalize;padding:0px 11px;font-size:15px;color:#000;text-shadow:1px 1px 1px #f4e5ba;}
#nav-wrapper .nav ul li a:hover{background:#5a4b31;color:#fff;text-shadow:none;}
.top-nav{margin:0px;padding:0px;}
.top-nav li{float:left;}
.content{width:1000px;margin:auto;}
#left{height:500px;margin-top:-160px;z-index:9999;position:relative;white-space:264px;}
#left #top{height:92px;background:url(images/board-top.png) no-repeat;}
#left #bottom{background:#5a4b31;border:solid 3px #413f18;border-top:none;padding-bottom:10px;}
.nav2{margin:0px 30px;padding:0px;list-style-image:url(images/links-icon.png);}
.nav2 li{}
.nav2 li a{color:#fff;text-decoration:none;text-transform:capitalize;font-size:15px;display:block;padding:3px 0px;}
.nav2 li a:hover{text-decoration:underline;}
#left h1{color:#fff;font-weight:normal;background:#3c301b;padding:5px 10px;font-size:20px;}
.content h1{color:#624c23;font-weight:normal;}
.content p{text-shadow:1px 1px 1px #fff;text-align:justify;}
.block{background:#f4e5ba;border:solid 1px #d3af6e;}
.block span{text-shadow:1px 1px 1px #fff;margin:5px 0px;display:block;}
.block h2{font-weight:normal;color:#fff;margin:0px;padding:10px;border-bottom:dashed 1px #fff;background:#3c301b;}
.block input[type="text"],.block input[type="password"]{width:98%;padding:5px 1%;border:solid 1px #d3af6e;box-shadow:inset 0px 0px 10px #d3af6e;background:#fff;}

.btn-style{height:35px;line-height:35px;background:url(images/btn-bg.png) repeat-x;padding:0px 20px;color:#fff;border:none;cursor:pointer;}
.btn-style:active{position:relative;top:1px;}
.btn-style:hover{background:#483b24;}
.read-more{float:right;color:#000;text-decoration:none;}
.news{list-style-image:url(images/news.png);margin:0px 10px;padding:0px 20px;}
.news li{border-bottom:dashed 1px #fff;padding-bottom:10px;margin:10px 0px;color:#fff;}
.news li a{color:#fff;text-decoration:none;}
.news-scroller{width:100%;overflow:hidden;height:270px;}

#footer{margin:50px 0px 0px 0px;background:#d3af6e url(images/footer-bg.png) bottom repeat-x;border-top:dashed 2px #5a4b31;padding-bottom:15px;color:#000;text-shadow:1px 1px 1px #f4e5ba;font-size:12px;}
#footer h1{font-size:22px;text-shadow:1px 1px 1px #f4e5ba;}
#footer ul{margin:0px;padding:0px;list-style:none;}
#footer ul li{float:left;width:50%;}
#footer ul li a{text-decoration:none;text-transform:capitalize;font-size:12px;color:#000;text-shadow:1px 1px 1px #f4e5ba;display:block;padding:2px 0px;}
#footer ul li a:hover{text-decoration:underline;}
#footer h3{text-transform:capitalize;margin:0px;padding:3px 0px;font-size:12px;}
#footer h2{font-size:15px;font-weight:bold;}
#footer a{color:#000;text-decoration:none;}
.table{}
.table th{text-align:left;padding:10px;background:#bfab76;}
.table td{padding:5px;}

.courses{}
.courses .course-heading h2{background:#fbf6e3;font-size:16px;padding:10px;cursor:pointer;border:solid 1px #ded4b9;}
.courses .course-heading h2 img{float:right;position:relative;width:35px;top:-15px;}
.courses .course-heading h2 div{float:right;width:30px;height:30px;background:#000;position:relative;top:-18px;padding:5px;}
.courses .course-data{display:none;}

.form{}
.form input[type="text"],.form textarea{width:98%;padding:5px 1%;border:solid 1px #d3af6e;box-shadow:inset 0px 0px 10px #d3af6e;background:#fff};
.contact a{color:#d3af6e;}
.download{font-size:15px;text-shadow:1px 1px 1px #fff;}
.download td{border-bottom:solid 1px #d3af6e;border-top:solid 1px #fff;}
.download span.download-text{font-size:11px;display:block;color:#dd2921;}
.download a{text-decoration:none;}
.comment{background:#fff;border:solid 1px #e0ce9d;padding:5px;font-weight:bold;font-style:italic;color:#3c301b;font-size:11px;}
.comment-top{position:relative;top:1px;left:8px;}
.saminars a{color:#000;text-decoration:none;cursor:auto;}
#more-matter{display:none;}

.pasport-photo{background:#eee;margin:10px;width:117px;}
.pasport-photo .img{border:solid 2px #fff;width:115px;height:135px;}
.pasport-photo .name{padding:5px;display:block;margin-top:10px;text-align:center;border-top:solid 1px #fff;border-bottom:solid 1px #fff;background:#d3af6e;text-shadow:1px 1px 1px #fff;}
.img{padding:3px;background:#fff;}
.logos{background:#fff;}
.helpline h3{margin:0px;padding:0px;}
.helpline span{color:#b63324;display:block;margin:5px 0px;}